<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Product details</title>
</head>
<body> {%for product in produce %}
    <main><h1>{{product.name}}</h1>
        <div>
            <table>
                <thead>
                    <tr>
                        <th>Description</th>
                        <th>images</th>
                        <th>quantity</th>
                        <th>price</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>{{product.description}}</td>
                        <td><img src ="{{product.image.url}}" width = 150></td>
                        <td>{{product.quantity}}</td>
                        <td>{{product.price}}</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </main>
    {%endfor%}
</body>
</html>